/* 
================================
Skin styles for DotNetNuke
================================
*/   
.noboder{border:0;}
.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: transparent;
}
.skinmaster {
	height: 100%;
	background-image:url(Background-13880504-120439.gif);
	border-right: transparent 0px solid; 
	border-top: transparent 0px solid; 
	border-left: transparent 0px solid; 
	border-bottom: transparent 0px solid; 
	/*moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px; */
}
.skinmaster {
	background-image:url(Background-13880504-120439.gif);
}


/*.SkinObjectLogin
{
	font-weight: bold;
    font-size: 8.5pt;
    color: #FFFFFF;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}
.SkinObjectUser
{
	
    color: #FFFFFF;
   
}
*/

.SkinDateTime
{
	font-weight: bold;
    font-size: 8.5pt;
    color: #FFFFFF;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

.backcontent
{
	/*filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#FFFFFF', gradientType='0');*/
}
.top 
{
	background-image: url(Repeat_Top.gif);
	width : 100%;
	height:28px;
	color : White;		
}
.middle
{
	background-image: url(Repeat_Middle.jpg);
	width : 100%;
	height:84px;	
}
.skingradient {
	background-image: url(Repeat_Menu.gif);
	/*filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#6487DB', gradientType='1');*/
	height:32px;
}
.bottom
{
	background-image: url(Repeat_Bottom.gif);
	width : 100%;
	height:41px;
}
.bottomleft
{
	/*background-image: url(Left_Bottom.jpg);*/
	width : 254px;
	height:41px;
	background-repeat : no-repeat;
}
.bottom5pix
{
	background-image: url(Bottom5Pix.gif);	
	height:5px;	
}
.bottombottom
{
	background-image: url(Repeat_Bottom_Bottom.gif);
	/*filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#6487DB', gradientType='1');*/
	height:33px;
}
.undersearch
{
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
}

.controlpanel {
	width: 100%;
	background-color: #dfe5f2;
}
/*.specialpane {
	width: 100%;
	background-color: transparent;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
}*/
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.leftpane {
	width: 20%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.contentpane {
	width: 60%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.contentpane1 {
	width: 30%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.contentpane2 {
	width: 30%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.contentpane3 {
	width: 30%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.contentpane4 {
	width: 30%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.contentpane5 {
	width: 60%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.rightpane {
	width: 20%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16px;
	background-color: transparent;
}
.MainMenu_MenuItem {
	border-left: #B3D5FB 0px solid; 
	border-bottom: #B3D5FB 0px solid; 
	border-top: #B3D5FB 0px solid; 
	border-right: #B3D5FB 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #000000; 
	font-size: 8pt; 
	font-weight: normal; 
	font-style: normal; 
	background-color: transparent;
	font-family: Tahoma, Arial, Helvetica; 
}
.MainMenu_MenuIcon {
	background-color: #B3D5FB; 
	border-left: #B3D5FB 0px solid; 
	border-bottom: #B3D5FB 0px solid; 
	border-top: #B3D5FB 0px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}
.MainMenu_SubMenu 
{
	/*filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#000000', gradientType='1');*/
	background-color: #B3D5FB;		
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
	direction : rtl;
}
.MainMenu_MenuBreak {
	height: 1px;
}
.MainMenu_MenuItemSel {
	background-color: #54A0F5;		
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 8pt; 
	font-weight: normal; 
	font-style: normal;
	height: 21px;
}
.MainMenu_MenuArrow {
	border-right: #B3D5FB 0px solid; 
	border-bottom: #B3D5FB 0px solid; 
	border-top: #B3D5FB 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: tahoma; 
	font-size: 8pt; 
	cursor: pointer; 
	cursor: hand;
}
.StandardButton {
  background: #CECECE none; 
  color: #4B4B4B;
  border-style : solid;
  border-width : 1px;
  border-color : #4B4B4B;
  font-family: tahoma,verdana, sans-serif; 
  font-size: 10px;
  font-weight: normal;  
}
.NormalTextBox
{
	background-color : White; 
	color: #000000;
	border-style : solid;
	border-width : 1px;
	border-color : #4B4B4B;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #dfe5f2;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	background-image: url(gradient_LtBlue.jpg);
}
.Head {
   font-family: Tahoma, Arial, Helvetica;
   font-size:  11px;
   font-weight: bold;
   color: #1A50B8;
}
.NormalTextBox
{
	background-color : White; 
	color : #000000;
	border-style : solid;
	border-width : 1px;
	border-color : #4B4B4B;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}






/* Extra Styles Start Here: */

img#shahrdari-txt{
	position:absolute;
	left:43%;
	height:120px;
	
}

.SubHead {
	color:#4C6171;
}

.ModVMasanasInfoMapC{
	text-align:center;
}
/* Extra Styles End Here: */